
:focus, input[type="submit"]::-moz-focus-inner {
outline:none
}
header, article, aside, footer, nav, section {
	display:block
}
nav ul, .flexslider ul {
	margin:0;
	padding:0;
	list-style:none
}
/* *{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box} turned this off because IE. FML. */

html, body {
	height:100%;
}
a, .link {
	color:#000;
	text-decoration:none;
	margin-bottom:5px;
}
a:hover, .link:hover {
	color:#2F87B8;
	text-decoration:none;
	border-bottom:1px solid;
}
/* Sitewide Classes */
    .clearfix:after, .navigation:after, .row:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden
}
.clearfix {
*zoom:1 /* triggers hasLayout */
}
.clr {
	clear:both;
	height:0;
	overflow:hidden
}
.float_left {
	float:left
} /* I hate this class */
.float_right {
	float:right
} /* and this one */
.hide, .ie6clr, .mobileShow {
	display:none
} /* i don't even know what scott was doing */
/* Buttons */

/* Default Button Styling */
    .btn, .btnSm, .button, .sbutton {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
	color:#463434;
	display: inline-block;
	border:1px solid #d5d3ce;
	font-size: 1em;
	font-weight:400;
	line-height: normal;
	padding:5px 8px;
	text-decoration: none;
	-webkit-appearance: none;
	box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.11), inset 1px 1px 0 rgba(255, 255, 255, 0.38);
}
a.btn:hover, a.btn:active, a.btn, a.btn:visited, a.btn:focus, a.button:hover, a.button:active, a.button, a.button:visited, a.button:focus {
	color: #463434;
}
.red {
	background: #AC4825;
	border: 1px solid #853113;
	box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.11), inset 1px 1px #D6653D;
	color:#f5f4f0!important;
}
.red:hover {
	background: #AC4825;
	border: 1px solid #853113;
	box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.11), inset 1px 1px #D6653D;
}
.cancel, .grey {
	background:#EFECE5;
	border:1px solid #C7BFA1;
	color:#3F3B31;
	text-decoration:none
}
.cancel:hover, .cancel:focus, .grey:hover, .grey:focus, .cancel.selected, .grey.selected {
	background:#F1EDDE;
	color:#3F3B31;
	text-decoration:none
}
.bigButton, .btnLg {
	font-size:1.5em;
}
.btnSm {
	font-size:.9em;
}
/* border-radius:2px Page Button */
    .freeSignupBtn.bigButton {
	color:#f5f4f0;
}
.tHeadBtn {
	text-decoration:none;
}
/* Style Helper Classes */
    .rounded {
	-moz-background-clip:padding;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	border-radius:2px
} /* 2px round corners */
.boxShadow {
	-moz-box-shadow:1px 1px 2px #444;
	-webkit-box-shadow:1px 1px 2px #444;
	box-shadow:1px 1px 2px #444
} /* standard box shadow */
.transition, a, input.button {
} /* transition ALL THE THINGS */
/* Login DropBox */

	.loginInside {
	background: rgb(245, 244, 240);
	border: 1px solid #d5d3ce;
	color: #463434;
	padding: 1em;
	position: absolute;
	right: .5em;
	top: 0;
	z-index: 9999;
	box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.11), inset 1px 1px 0 rgba(255, 255, 255, 0.38);
}
.loginBOX fieldset {
	margin-bottom:5px
}
#lbSubmit {
	font-size:16px;
	padding:5px 10px
}
.logclose-btn {
	background: #AC4825;
	color: #463434;
	border: 0;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 0;
	height: 25px;
	display: block;
	position: absolute;
	top: -1px;
	left: -25px;
	line-height: 25px;
	width: 25px;
	color: #f5f4f0;
	font-size: 1em;
	font-weight: 400;
	text-align:center;
	text-decoration: none;
}
.logclose-btn:hover {
	color: #f5f4f0;
	width: 27px;
	height: 27px;
}
.lgnGroup {
	min-width:29em;
	overflow: hidden;
	margin-bottom: 1em;
}
.lgnGroup label {
	width: 25%;
	display: block;
	float: left;
	line-height: 1em;
	padding: .5em 0;
	border: 1px solid transparent;
	font-size: 1em;
}
.lgnGroup input {
	width: 68%;
	float: right;
	padding: .5em 2%;
	line-height: 1em;
}
.loginHR {
	margin:10px 0 8px
}
.loginHelp {
	float:left;
	list-style:none;
	margin:0;
	overflow:hidden;
	padding:0
}
.loginHelp li {
	border-right:1px solid #C8C7B4;
	float:left;
	margin:0 10px 0 0;
	padding-right:10px
}
.loginHelp li:last-child {
	border:0;
	margin:0;
	padding:0
}
.loginHelp a {
	line-height: 1.7em;
	padding: .3em 0;
	display: block;
}
.loginButton {
	position: absolute;
	bottom: 1em;
	right: 1em;
	font-size: 1.1em;
	line-height: 1.1em;
	padding: .3em .7em;
}
/* Top Bar */
#topBar {
	font-size:14px;
	height:25px;
	width:180px;
	z-index:999;
	float:right
}
.topBarInfo {
	float:right;
}
#topBar .member {
	display:block;
	line-height:1;
	padding:.6em 1em;
	margin-right:.5em;
	box-shadow: 0 2px 0 rgba(0, 0, 0, 0.11);
	background: #000000;
	color: rgb(250, 248, 245);
}
#topBar .member:hover {
	padding:1em 1.4em;
}
#topBar .or {
	color:#ccc;
}
#topBar .member a {
	color:#fff;
	text-decoration:none
}
#topBar .member a:hover {
	color:#ccc;
	text-decoration:none
}
/* free sign up modal */
#freeBox {
	background:url(../images/black-80.png);
	background:rgba(0, 0, 0, .75);
	display:none;
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:892
}
.freeBoxInner {
	margin:10% auto 0;
	max-width:600px;
	width:100%
}
#freeBoxFrame {
	background:#E6E4D8;
	border:1px solid #000;
	border-radius:5px;
	height:470px;
	overflow:auto;
	width:100%
}
#freeBoxFrame.iframeView2 {
	background:transparent;
	border:0;
}
.free-close {
	float:right;
	margin-bottom:15px
}
#page {
	overflow:hidden;
	position:relative
}
.container {
	margin:0 auto;
	max-width:1100px;
	padding:0 15px;
	position:relative
}
#divider {
}
.hp #divider {
	margin-bottom:25px
}
